/* Default Theme */
.dk_container {
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f5f5f5));
	background: -moz-linear-gradient(top, #fff, #f5f5f5);
	background: -o-linear-gradient(top, #fff, #f5f5f5);
	background-color: #f5f5f5;
	font-family: 'helvetica-5', Helvetica, Arial, sans-serif;
	line-height: 0;}
	.dk_container:focus {
		outline: 0; }
	.dk_container a {
		cursor: pointer;
		text-decoration: none; }

.dk_toggle {
	background-image: url('../img/misc/dk_arrowsb.png');
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #ccc;
	color: #333;
	height: 38px;
	padding: 11px 50px 11px 10px;
	-webkit-transition: border-color .5s;
	-moz-transition: border-color .5s;
	-o-transition: border-color .5s;
	transition: border-color .5s;
	position: relative; }
	.dk_toggle:hover {
		border-color: #8c8c8c; }
	.dk_label, .dk_options li, .dk_options li a{
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.dk_toggle, select.default {
		/*max-width: 25em;*/
		width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.col-33 {
		width: 33.3% !important;
	}
	section.models section.localnav .dk_toggle {
		/*max-width: 15.75em;
		min-width: 15.75em;
		max-width: 212px /0\;
		min-width: 212px /0\;
		max-width: 212px\9;
		min-width: 212px\9;*/
	}
	.lt-ie9 section.models section.localnav .dk_toggle {
		min-width: 212px !important;
		max-width: 212px !important;
	}
/* Applied when the dropdown is focused */
.dk_focus .dk_toggle {
	border-color: #6699cc;
	box-shadow: 0 0 5px #6699cc;
	-moz-box-shadow: 0 0 5px #6699cc;
	-webkit-box-shadow: 0 0 5px #6699cc; }

/* Applied whenever the dropdown is open */
.dk_open {
	box-shadow: 0 0 5px #6699cc;
	-moz-box-shadow: 0 0 5px #6699cc;
	-webkit-box-shadow: 0 0 5px #6699cc;
	z-index: 10; }
	.dk_open .dk_toggle {
		background-color: #eeeeee;
		border-color: #8c8c8c;
		color: #ccc;
		box-shadow: inset 0 -2px 5px #ccc;}

/* The outer container of the options */
.dk_options {
	background: #fefefe;
	/* Removes transparent background on iOS5+ scroll */
	box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 8px;}
	.dk_options ul {
		margin: 0;
		padding: 0;
	}
	.dk_options li {
		list-style-type: none;
	}
	.dk_options a {
		background-color: #fff;
		/*border-bottom: 1px solid #ccc;*/
		padding: 8px 10px;
		color: black;
	}
	.dk_options a:hover {
		background-color: #e5eef6;
		color: #335577;
		text-decoration: none}
	.dk_options .dk_option_current a {
		background-color: #6699cc;
		color: #fff;
		border-bottom-color: transparent;
	}
	.dk_options li:last-child a {
		border-bottom: none; }
	.dk_options .disabled {
		cursor: default; }
		.dk_options .disabled a {
			color: #aaa; }
		.dk_options .disabled:hover, .dk_options .disabled:hover a {
			cursor: default;
			background-color: #fff;
			border-bottom-color: transparent;
			text-shadow: none; }

/* Small Dropdown CSS */
.dk_container.small {
	font: 1em 'helvetica-5c', Helvetica, Arial, sans-serif;
	height: 27px;
}

.dk_container.small .dk_toggle {
	background: url('../img/misc/dk_arrowsb-small.png') right center no-repeat;
	height: 27px;
	padding: 5px 20px 5px 5px;
}








.dk_container.small .dk_options a {	padding: 4px 5px; }			

/* Inner container for options, this is what makes the scrollbar possible. */
.dk_options_inner {
	max-height: 250px;
	border: 1px solid #8c8c8e;
	color: #333;}

/******  End Theme ******/
/***** Critical to the continued enjoyment of working dropdowns ******/
.dk_container {
	display: none;
	float: left; }
	.dk_container a {
		outline: 0; }

.dk_toggle {
	display: -moz-inline-stack;
	display: inline-block;
	*display: inline;
	position: relative;
	zoom: 1;
    line-height: 1.1em}

.dk_open {
	position: relative; }
	.dk_open .dk_options {
		display: block; }
	.dk_open .dk_label {
		color: inherit; }

.dk_options {
	display: none;
	margin-top: -1px;
	position: absolute;
	right: 0;
	width: 100%; }
	.dk_options a, .dk_options a:link, .dk_options a:visited {
    display: block;
    line-height: 1.1em}

.dk_options_inner {
	overflow: auto;
	position: relative;
	-webkit-overflow-scrolling: touch; }

/* Hides only dropkick <select> instances */
.dk_container select {
	position: absolute;
	top: -99999em;
	visibility: hidden; }

/*  nativeMobile override */ 
.dk_mobile {
	position: relative; }
	.dk_mobile select {
		display: block;
		width: 100%;
		height: 100%;
		top: 0; left: 0;
		visibility: visible;
		opacity: 0;
		appearance:none;
		-moz-appearance:none;
		-webkit-appearance:none; }
/***** End Critical to the continued enjoyment of working dropdowns ******/